@charset "utf-8";
/* CSS Document */
body { margin:0 auto; font-family:"微软雅黑";}
img { border:0; outline-width:0; vertical-align:top;}
a { text-decoration:none; color:#333;}
a:hover { text-decoration:underline; color:#000;}
ul,dl,p,h1,h2,h3,h4 { list-style:none; padding:0; margin:0;}
.w { width:1200px; margin:0 auto; overflow:auto;}
.c { clear:both;}

header { background:#173C80; color:#FFF;}
.logo { float:left; padding:24px 0;}
.logr { float:right; padding:20px 0;}
.ureg {}
.ureg span{ padding:0 10px;}
.ureg a{ color:#FFF;}
.ureg a:hover{ color:#F3AE2C;}
.ureg .ureg1{ background:url(t1.jpg) no-repeat 0 3px; padding-left:20px;}
.so { margin-top:15px;}
.so .soa { border:1px #A5A5A3 solid; border-radius:20px; background:url(t2.png) no-repeat 95% 6px #173C80; padding-left:15px; color:#FFF; outline:none; width:100%; height:32px; line-height:32px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
nav { background:#2A69C8;}
nav ul{}
nav li{ float:left; text-align:center; width:133.33px; height:55px; line-height:55px;}
nav a{ color:#FFF;}
nav a:hover{ color:#F3AE2C; text-decoration:none; display:block; background:url(nav.jpg) no-repeat bottom;}

.m1left { float:left; width:270px;}
.m1center { float:left; width:720px; margin:0 15px 0 0;}
.m1right { width:465px;float: right;height: 395px;position: relative}
.m1a {}
.m1a li{ margin-bottom:10px; line-height:35px; font-size:18px;}
.m1a li:last-child { margin-bottom:0;}
.m1a a{ display:block; border:1px #CCCCCC solid; border-radius:10px; background:url(m16.png) no-repeat 220px 21px;}
.m1a a:hover{ text-decoration:none; border:1px #215FB2 solid; color:#215FB2; background:url(m17.png) no-repeat 220px 21px; box-shadow:5px 5px 5px #eee;}
.m1a1 { padding:12px 20px; overflow:auto;}
.m1a1 span{ float:left; text-align:center; width:38px;}
.m1a1 p{ float:left; padding-left:35px;}

.target {width:100%; height:395px; overflow:hidden; position:relative; margin:0px auto;}
.target img {position:absolute; top:0; left:0; width:100%; height:100%;}
.target span {position:absolute; bottom:0; left:0; width:100%; height:60px;line-height: 60px;color: #FFF;background-color: rgba(66,63,63,0.8);text-indent: 1em;font-size: 20px}

.tab{ width:100%; margin:0 auto;}
.tab-hd {overflow:hidden; zoom:1; border-bottom: 2px solid #dde6f4;margin-bottom: 15px}
.tab-hd li{ float:left; text-align:center; cursor:pointer; padding: 10px 20px 7px 0;font-weight: bolder;font-size: 18px}
.tab-hd li.active{ color:#215fb2; display:block; }
.tab-bd li{display:none;}
.tab-bd li.thisclass{ display:list-item;}
.tab-bd dl{}
.tab-bd dl dt{ line-height:33px; background:url(m22.jpg) no-repeat left; padding:5px 0 5px 10px;}
.tab-bd dl dt a{ text-align: justify-all;display: block;width:345px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;height: 37px;line-height: 37px}
.tab-bd dl dt span{ float:right; font-size:15px;line-height: 37px}
.tab-bd li p{ text-align:right; padding:11px 0px;position: absolute;top: 0;right: 0}
.tab-bd li p a{color:#215fb2;}

.m2 { padding:15px 0 50px;}
.m2 ul{ overflow:auto;}
.m2 li{ float:left; font-size:17px;}
.m2 li:nth-child(2){ padding:0 75px;}
.m2 li:nth-child(3){ border:1px #CCCCCC solid; border-top:none; border-bottom:none; padding:0 75px;}
.m2 li:nth-child(4){ border-right:1px #CCCCCC solid; padding:0 75px;}
.m2 li:nth-child(5){ padding-left:75px;}
.m2a { background:#2A69C6; color:#FFF; overflow:auto; text-align:center; padding:12px 30px;}
.m2a span{ float:left;}
.m2a p{ float:left; padding-left:10px;}
.m2b { overflow:auto;}
.m2b span{ float:left; padding-top:7px;}
.m2b p{ float:left; padding-left:15px;}
.m2b p b{ float:left; color:#F77200;}

.m3 { text-align:center; margin:0 auto;}
.m3 h2{ background:url(m31.png) no-repeat center 11px; padding-bottom:20px; color:#4C4847;}
.m3 p{ font-size:15px; color:#666;}

.m4 { background:url(m410.jpg) no-repeat bottom right; padding-bottom:50px;}
.m4 ul{ overflow:auto; padding-top:30px;}
.m4 li{ float:left; margin:15px;}
.m4a { background:#F4F4F4; border-radius:10px; text-align:center; padding:40px 15px; width:248px; height:160px;}
.m4a h3{ font-weight:normal; padding:15px 0;}
.m4a p{ font-size:14px; color:#999; line-height:25px;}
.m4b { width:930px; margin:0 auto;}
.m4b a{ border:1px #fff solid; display:block;}
.m4b a:hover{ border:1px #ccc solid; border-radius:10px; box-shadow: 0px 0px 6px #aaa; display:block;}

.m5 {background:url(m62.png) no-repeat right;}
#m5a {overflow:hidden; zoom:1; border:none; background:#CCCCCC;}
#m5a li{ float:left; text-align:center; cursor:pointer; width:50%; font-size:18px; padding:25px 0; color:#215FB2; font-weight:bold;}
#m5a li.active{ color:#FFF; display:block; background:#215FB2;}
.m5b { background:#FFF; padding:50px 35px;}
.m5b dl{ overflow:auto; margin:0 auto;}
.m5b dl dt{ line-height:40px; border-bottom:none; background:none; padding:0px;}
.m5b dl dt span{ float:left; color:#000; font-size:16px;}
.m5c { outline:none; background:#FAFAFA; border:1px #CCCCCC solid; border-radius:5px; height:40px; line-height:40px; padding-left:10px; width:220px;}
.m5d { text-align:center; overflow:auto; padding:9px 0; margin-top:50px;}
.m5d a{ background:#215FB2; color:#FFF; padding:9px 100px; margin:0 20px; border-radius:5px;}

.m6 { background:url(m61.png) no-repeat left bottom; padding:70px 0 20px; margin-bottom:50px;}
.m6a {overflow:auto; margin-left:-15px; margin-top:50px;}
.m6a li{ float:left; text-align:center; margin-left:14px; width:188px; margin-bottom:10px;height:256px}
.m6a li div{ border:1px #eee solid; background:#FFF;}
.m6a li div img{}
.m6a li p{word-wrap:break-word; word-break:normal; font-size:15px; padding:15px 5px; text-align:left;}
.m6b { margin-top:30px;}
.m6b p{background:#215FB2; width:140px; text-align:center; margin:0 auto; padding:8px 0;}
.m6b a{ color:#FFF;}

.m7 { background:url(m75.jpg) no-repeat right bottom #F6F6F6; padding:70px 0;}
.m7a { margin-top:50px;}
.m7a li{ float:left; text-align:center;}
.m7a h3{ font-weight:normal; padding:20px 0;}
.m7a p{ text-align:left; font-size:14px; color:#999;}
.m7a div{ background:#215FB2; width:140px; text-align:center; margin:0 auto; margin-top:30px;}
.m7a div a{ color:#FFF; padding:8px 0; display:block;}
.m7a div a:hover{ background:#f77200; color:#FFF;}
.m7a li:nth-child(2) { margin:0 49px;}
.m7a li:nth-child(3) { margin-right:48px;}

.m8 { padding:80px 0;}
.m1c { overflow:auto; margin-top:50px;}
.m1c ul{ margin-left:-15px;}
.m1c li{ float:left; margin-left:15px; width:288px;}
.m1ca { color:#fff; padding:80px 0; font-size:18px; font-weight:bold; position:relative; z-index:999;}
.text-desc{position: absolute; left: 0; top: 0; background-color: rgb(11,81,192); height: 100%;  width: 100%; }
.port-1{float: left; width: 100%; position: relative; overflow: hidden; text-align: center;}
.port-1 .text-desc{opacity: 0.8; top: -100%; transition: 0.5s; color: #fff; font-size:15px;}
.port-1.effect-2 .text-desc{top: auto; bottom: -100%;}
.port-1.effect-2:hover .text-desc{bottom: 0;}

.m9 {}
.m9 .tab{ width:100%; margin:50px auto;}
.m9 .tab-hd {overflow:hidden; zoom:1; border:none; background:#F2F2F2; padding:0 250px;}
.m9 .tab-hd li{ float:left; text-align:center; cursor:pointer; width:33.3%; font-size:17px; padding:10px 0; color:#666;}
.m9 .tab-hd li.active{ color:#FFF; display:block; background:#215FB2;}
.m9 .tab-bd li{display:none;}
.m9 .tab-bd li.thisclass{ display:list-item;}
.m9 .tab-bd dl{ margin-left:-36px; margin-top:50px;}
.m9 .tab-bd dl dt{ float:left; line-height:normal; border-bottom:none; background:none; padding:0; width:376px; margin-left:36px;}
.m9 .tab-bd dl dt img { width:100%;}
.m9 .tab-bd dl dt h3{ font-size:16px; font-weight:normal; padding:15px 0; }
.m9 .tab-bd dl dt p{ background:none; text-align:left; padding:0; color:#999; font-size:15px;}
.m9 .tab-bd dl dt a:hover { text-decoration:none; color:#215FB2;}

.m10 {background:#F2F2F2; padding:50px 0; margin-top:60px;}
.m10a { overflow:auto; margin-top:30px;}
.m10a ul{}
.m10a li{ line-height:40px;}
.m10aleft { float:left; width:600px;}
.m10aright { float:left; border-left:1px #CCCCCC solid; padding-left:100px;}
.m10b { margin-top:50px;}
.m10b ul{ overflow:auto; padding:5px 0;}
.m10b li{ float:left;}
.m10b li:nth-child(2) { margin:0 51px;}
.m10c { border:1px #CCCCCC solid; border-radius:5px; color:#666; width:366px; height:40px; line-height:40px; padding-left:10px; font-family:"微软雅黑"; font-size:15px; appearance:none; -moz-appearance:none;   -webkit-appearance:none; background:url(m10.png) #FFF no-repeat 340px 15px; }

footer { background:#264663; padding:50px; color:#ddd;}
footer a{ color:#ddd;}
footer a:hover { color:#ccc;}
.foota { margin-bottom:40px;}
.footb { overflow:auto;}
.footb1 { float:left; line-height:45px; padding-right:100px;}
.footb2 { float:left; line-height:45px; border:1px #aaa solid; border-bottom:none; border-top:none; padding:0 100px 0 50px;}
.footb2 ul{ overflow:auto; margin-left:-30px;}
.footb2 li{ float:left; background:url(f1.jpg) no-repeat right;  padding:0 30px;}
.footb2 li:last-child { background:none;}
.footb2a { overflow:auto; width:437px;}
.footb2a span{ float:left;}
.footb2a p{ float:right;}
.footb2b {}
.footb3 { float:right;}
.footb3 span{ float:left;}
.footb3 p{ float:left; font-size:15px; color:#999; padding-left:25px;}
.footb3 p img{ margin-bottom:5px;}

.boot { background:#315A80; color:#ddd; font-size:15px; line-height:45px; height:45px; padding:5px 0;}
.boot span{ padding-right:7px;}
.boot span img{ vertical-align:middle;}
.boot a{ color:#ddd;}
